@charset "utf-8";

/* CSS Document */
* { margin:0; padding:0; }
html{height: 100%;}
body { margin:0px; font-family: 'Lato', arial; color:#000; -webkit-font-smoothing: antialiased; font-weight:normal; background-color:#FFF; overflow-x: hidden; height: 100%;}
.wrapper h1,.wrapper h2,.wrapper h3,.wrapper h4,.wrapper h5,.wrapper h6{ font-weight: normal; }
a { color:#6a6a6a; text-decoration:none; cursor:pointer; outline:0; }
a:hover{text-decoration: none;}
p a{ text-decoration: underline; }
ul{padding-left: 0px;}
ul li{line-height: 26px;}
a:hover{color:#000;}
img { border:none 0px; }
.wrapper input,.wrapper textarea,.wrapper select{font-family: 'Lato', arial; color:#6a6a6a; font-weight:normal; font-size: 16px;}
.wrapper select{cursor:pointer; padding:9px 6px 9px; border: 0; border-radius: 0; font-size: 12px; -webkit-appearance: none; height: 36px; -moz-appearance: none; background: url('../images/dropdown-arrow.png')  no-repeat right center #000; text-indent: 0.01px; color: #fff; text-transform: uppercase; font-family: 'Lato', arial; text-overflow: "";}
input[type="submit"]{cursor: pointer;}
input:focus,textarea:focus { outline-color: transparent; outline-style: none; }
select:focus{outline: none;}
/*  uncomment this line when using formidable form. This will act as placeholder.(for IE only)
.wrapper .label{ font-size: 14px; color: #6A6969; font-weight: 200; display: block; overflow: hidden; position: absolute; margin-top: 6px; margin-left: 6px;}
*/

/* css 3 animation keyframes */
@-moz-keyframes bounce { 
    80% {margin-top:15px;}
    85% {margin-top:-50px;}
    90% {margin-top:15px;}
    95% {margin-top:5px;}
    100% {margin-top:15px;}
}
 @-webkit-keyframes bounce { 
    80% {margin-top:15px;}
    85% {margin-top:-50px;}
    90% {margin-top:15px;}
    95% {margin-top:5px;}
    100% {margin-top:15px;}
}
 @-moz-keyframes zoom { 
    0% {-moz-transform:scale(1.0); opacity:1;}
    50% {-moz-transform:scale(1.03); opacity:1;}
    100% {-moz-transform:scale(1); opacity:1;}
}
 @-webkit-keyframes zoom { 
    0% {-webkit-transform:scale(1.0); opacity:1;}
    50% {-webkit-transform:scale(1.03); opacity:1;}
    100% {-webkit-transform:scale(1); opacity:1;}
}

/* add elements here for zoom/bounce effect
{-moz-animation:zoom .3s linear; animation:zoom .3s linear; -webkit-animation:zoom .3s linear;}
{-moz-animation:bounce .3s linear; animation:bounce .3s linear; -webkit-animation:bounce .3s linear;} */
.loader { height: 50px; position: absolute; width: 50px; z-index: 9999;}
.logo-middle {display: none; height: auto; margin: 19% auto 0; text-align: center; width: 250px;}
.logo-middle img {max-width: 100%; height: auto; display: block;}
.errors,.success{background:#FFFFFF; display: block; font-size: 14px; overflow: hidden; padding: 0px;}
.errors{ color: #f04f71;}
.success{color:#51bf9b;}
.wrapper { height:100%; width:100%; position:absolute; }


::selection {background: #000; color: #fff;}
::-moz-selection{background: #000; color: #fff;}
::-webkit-scrollbar { width: 10px; height:5px; cursor: pointer;}
::-webkit-scrollbar-track { background-color:#ccc; }
::-webkit-scrollbar-thumb { width:30px; background-color:#393939;}
::-webkit-input-placeholder { color: #9D9C9C; }
:-moz-placeholder { color: #9D9C9C; }
::-moz-placeholder { color: #9D9C9C; }
:-ms-input-placeholder { color: #9D9C9C; }

/* hide placeholder on focus of input */
input:focus::-webkit-input-placeholder,textarea:focus::-webkit-input-placeholder { color:transparent !important;  }
input:focus:-moz-placeholder,textarea:focus:-moz-placeholder { color:transparent !important; } /* FF 4-18 */
input:focus::-moz-placeholder,textarea:focus::-moz-placeholder { color:transparent !important; } /* FF 19+ */
input:focus:-ms-input-placeholder,textarea:focus:-ms-input-placeholder { color:transparent !important; } /* IE 10+ */

/* menu */
.mobile-menu{ display: none; cursor: pointer; float: left; height: 32px; width: 32px; position: relative; z-index: 1; }
.nav-icon,.nav-icon:before, .nav-icon:after { background: #00a79d; display: inline-block; width: 32px; height: 4px; transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; }
.nav-icon { position: relative; }
.nav-icon:before, .nav-icon:after { position: absolute; left: 0; content: ''; transform-origin: 50% 50% 0; -webkit-transform-origin: 50% 50% 0; -moz-transform-origin: 50% 50% 0; }
.nav-icon:before { top: 10px; }
.nav-icon:after { top: -10px; }
.mobile-menu.active .nav-icon { -moz-transition: background 0.3s 0s ease; -webkit-transition: background 0.3s 0s ease; transition: background 0.3s 0s ease; background: transparent; }
.mobile-menu.active .nav-icon:before, .mobile-menu.active .nav-icon:after { top:0;  transition: top 0.3s ease, -webkit-transform 0.3s 0.5s ease; transition: top 0.3s ease, transform 0.3s 0.5s ease; }
.mobile-menu.active .nav-icon:before { -webkit-transform: rotate3d(0, 0, 1, 45deg); -moz-transform: rotate3d(0, 0, 1, 45deg); transform: rotate3d(0, 0, 1, 45deg); }
.mobile-menu.active .nav-icon:after { -webkit-transform: rotate3d(0, 0, 1, -45deg); -moz-transform: rotate3d(0, 0, 1, -45deg); transform: rotate3d(0, 0, 1, -45deg); }

/* add this */
.at4-share-outer { display: none; }
.atss a { width: 34px !important; padding: 7px 0 !important; }
.atss a:hover { width: 40px !important; }

.ios-device *{ background-attachment: scroll; }

body.modal-open{ margin-right: 0px; }
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
   padding: 0 0 60px;
}
#footer {;
  background-color: #f5f5f5;
}

#footer .container p {
  margin: 20px 0;
}
.navbar-fixed-top {
  z-index: 10;padding: 20px 0;transition: all .6s ease;
  -moz-transition: all .6s ease;
  -webkit-transition: all .6s ease;
}
.admin-user .navbar-fixed-top {
top: 53px;
}
.nav>li>a:hover, .nav>li>a:focus {
  text-decoration: none;
  background-color: #fff;
  color: #000;
}

/* saf3+, chrome1+ -  code for separating webkit browsers */
@media screen and (-webkit-min-device-pixel-ratio:0) {

}

/* media queries */
@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1060px) {
}

@media screen and (max-width: 960px) {
}

@media screen and (max-width: 800px) {
	
}

@media screen and (max-width: 768px) {
   
}

@media screen and (max-width: 720px) {
   
}

@media screen and (max-width: 640px) {
}

@media screen and (max-width: 540px) {
   
}

@media screen and (max-width: 460px) {
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}

